2004年11月 5日

[debian-users:41892] Re: カーネル再構築でエラーになります

From: Yoshio Kuroiwa <yoshi-39s10.kurumi@xxxxx>
Subject: [debian-users:41882] Re: カーネル再構築でエラーになります
Date: Fri, 5 Nov 2004 19:18:03 +0900
> 必須です。なければ依存関係でインストールを拒否されます。depkg -i でイン
> ストールすることの利点はこの点にあります。Debian 初心者でも間違いなくイ
> ンストール出来ます。なお、kernel 2.4.24 にアップグレードするには上記が必
> 要かつ十分です。
>
> 上記のdebパッケージはkernel-imageを除いて
> http://ftp.jp.debian.org/debian/pool/main/

> にありました。kernel-jmage-2.4.24はbackportにあったように記憶しています。

うーん、そのやり方は間違えやすそうです。aptで取れる方法で
操作したほうが無難。

poolの下には、stableやtesting、unstableのパッケージが混在して
います。testingやunstableのパッケージにかなり依存している
パッケージをdpkgで入れようとしたとき、中止して元通りにできるので
なければ、dpkgで直接入れるのはやめたほうがいいでしょう。
(実は、そんなに難しくはない、はず)

stableにないパッケージを入れる場合は、proposed-updatesあたりから
探し始めるとよいかも。アンオフィシャルパッケージの情報は
「Debian GNU/Linux スレッドテンプレ」
http://debian.fam.cx/
にまとまってていい感じです。
--
喜瀬“冬猫”浩


投稿者 xml-rpc : 2004年11月 5日 20:58
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/27584
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。